
Infrastructure - Story #4687

Index geohash

2014-04-04 22:31 - Peter Slaughter

Status: Closed Start date: 2014-04-04

Priority: Normal Due date: 2014-08-02

Assignee: Peter Slaughter % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Story Points:    

Description

Subtasks:

Task # 4688: Evaluate and select Java spatial library Closed

Task # 4689: Add geohash fields to Solr schema Closed

Task # 4690: Add centroid lat, long of spatial coverage to Solr schema Closed

Task # 4691: Populate Solr index with geohashes and centroid values Closed

Task # 5304: Add support for FGDC Closed

Task # 5309: Document new schema fields Closed

Related issues:

Related to Infrastructure - Story #5471: CCI 1.3.0 release Closed 2014-06-13 2014-07-19

History

#1 - 2014-04-29 16:23 - Peter Slaughter

- Status changed from New to Closed

- Start date set to 2014-04-13

- Target version set to 2014.16-Block.2.4

- Due date set to 2014-04-26

Tested with metacat  using unstable channel d1_cn_index_processor build

#2 - 2014-04-30 19:22 - Peter Slaughter

- Milestone changed from None to CCI-1.3

- Due date changed from 2014-04-26 to 2014-05-10

- Status changed from Closed to In Progress

- Target version changed from 2014.16-Block.2.4 to 2014.18-Block.3.1

reassign target version=2014.18-Block3.1 milestone=cc1-1.3

#3 - 2014-07-25 20:20 - Peter Slaughter

- Target version changed from 2014.18-Block.3.1 to 2014.30-Block.4.3

- Status changed from In Progress to Closed

- Due date changed from 2014-05-10 to 2014-08-02

Tested in dev environment and sandbox.
